'use strict';

module.exports = app => {
  const { STRING, INTEGER } = app.Sequelize;
  const AppVerifyStatus = app.blockModel.define('app_verify_status', {
    id: { type: INTEGER, primaryKey: true },
    version: STRING,
    app_channel_alias: STRING,
    status: INTEGER,
  }, {
    timestamps: false,
    tableName: 'app_verify_status',
  });

  return AppVerifyStatus;

};
